body {text-align:center;font-family:'ËÎÌå', Verdana, Geneva, sans-serif;background:#e2e2e2;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; border:0}   
table,td,tr,th{font-size:12px;}

li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
td{ height:20px;}

p{ margin:5px 0}

.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.mt20{ margin-top:20px;}
.dpGray{ border:1px solid #dcdddd}

a {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#333333;text-decoration:underline;}
a:active {color:#666666;}

.cWhite a:hover,.cWhite a:visited,.cWhite a:link{color:#ffffff;}
.cDRed a,.cDRed a:visited{color:#333;}
.cDRed a:hover{color:#333;}
.cDGray{text-align:left; line-height:20px; color:#666666}
.indent2{ text-indent:25px;}
.adeimgBg01{ border:1px solid #dcdddd}
.adeimgBg02{ border:1px solid #dcdddd; padding:1px;}
.cBlack{ text-align:left; line-height:20px; }

.topNav {font-size:12px; padding: 0; overflow: hidden; width: 960px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px; background-color: #f1f1f1; }
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { color :#666; font-family: Arial; width: 980px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #EEE; border-top: 1px solid #ccc; }
.footer a { color :#666; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }

.adewrap{ width:980px; margin:0 auto; background-color:#ffffff}
.ade_banner{ margin:0 auto;}
.adebanner{ background:url(adef_02.jpg) repeat-x #3d9cec; height:201px;}
.adenav{ background:url(f_777777.jpg) repeat-x; height:30px;} 
.adetop_nav{  line-height:30px; height:30px;}
.adetop_nav a { padding:0 15px;}
.adewrap .adetit980 {width:980px} 
.adewrap .adetit980  h2{ width:300px; text-align:left; float:left; padding-left:20px; font-weight:bold} 
.adetitleBar {height:30px;line-height: 25px;overflow: hidden;}
.adetitleBar span.more{ float:right; padding-right:15px; width:50px; color:#Fff}
.adetitleBar span.more a{ float:right;   color:#Fff}
.adeborder{background: url("adetit_bg.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:30px; margin-top:10px; }
.adeborder .f14px{ color:#FFF}
.adegrayshadow{background: url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:15px; }
.adeqianyanborder{ padding-top:10px; background:url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF;width:980px;   }
.jieshuyu{background: url("jieshuf_22.jpg") no-repeat    #FFFFFF; width:980px; height:30px; line-height:30px; margin-top:0px; padding-left:-5px; }

  .adeqianyan{background:url(f_15.jpg) no-repeat 0 8px;width:950px; height:115px; margin-bottom:5px; margin-top:10px;}
  .adeqianyan p{ padding:10px 80px 10px 220px; text-align:left; line-height:18px; text-indent:25px; }
  
  .newslist td{ height:25px;   font-size:14px;padding-left:25px;*padding-left:0px; background:url(narr.gif) no-repeat 8px 6px }
  
  .c_t_04{ color: #F54100 !important;    font-size: 16px !important; font-weight:bold}